/*
 Theme Name:   Divi Child
 Description:  Childtheme from Divi
 Author:       Hotel Landgasthof Köchlin (Jan Herwig) / Robert Landkammer
 Template:     Divi
 Version:      0.0.1
 Text Domain:  Divi-child
*/

/* Hotel Landgasthof Köchlin - grün:#96ae39 - less:@hkgruen */
/* Hotel Landgasthof Köchlin - blau:#43a3c9 - less:@hkblau */
/* Hotel Landgasthof Köchlin - grau:#868371 - less:@hkgrau */


@import url('https://fonts.googleapis.com/css?family=Share:400,400i,700,700i'); /* einbinden mit [font-family: 'Share', cursive;] */

/* roBBer CSS */
.cf:before, .cf:after {content: " "; display: table;}
.cf:after {clear: both;}
.cf {*zoom: 1;}



.clrLeft		{ clear:left; }
.clrRight		{ clear:right; }
.clrBoth		{ clear:both; }
.clrNone		{ clear:none; }

.dsplBlock		{ display:block; }
.dsplInlBlock	{ display:inline-block; }
.dsplInline		{ display:inline; }
.dsplNone       {display:none !important;}


.fltLeft		{ float:left; } 
.fltRight		{ float:right; }
.fltNone		{ float:none; }

.nowrap			{ white-space:nowrap; }

.strong			{ font-weight:600; }

.txtBigger		{ font-size:15px; }
.txtBold		{ font-weight:600; }
.txtBolder		{ font-weight:bolder; }
.txtItalic		{ font-style:italic; }
.txtUnderline	{ text-decoration:underline; }
.txtNormal		{ font-style:normal; }
.txtLeft		{ text-align:left; }
.txtRight		{ text-align:right; }
.txtCenter		{ text-align:center; }
.txtUppercase	{ text-transform:uppercase; }
.txtLowercase	{ text-transform:lowercase; }
.req:after		{ content:" *"; color:#E30613; font-size:14px; }


.noMarginTop {margin-top:0 !important;}
.red {color:#c50003 !important;}

.accessable, accessible {position:absolute; left:-12000px; top:-12000px;}
address {font-size:1.2em; margin-top:0px !important; font-style:normal;}
address span.fa {margin-right:0.75em;}
.addrRow {display:block !important;}
.addrSmallMarginTop {margin-top:0.35em !important;}
address span.fa {width:0.8em;}





h1, h2, h3, h4, h5, h6 {font-family:'Share' !important;}
p ~ h3 {margin-top:1.25em;}
p ~ h2 {margin-top:1.35em;}
h2 ~ h3 {margin-top:1.35em;}
h2 ~ p.subH2 {margin-top:0em; margin-bottom:1em; font-size:1.3em; font-weight:600;}
h1 ~ h2 {margin-top:1.35em;}
h3 sup {font-size:50% !important;}

.subH3 {font-weight:600; margin-bottom:1.5em;}

.divWarnhinweis {box-sizing:border-box; padding:10px !important; margin:0 auto; border-radius:8px !important;}

.roundImg img {border:2px solid #96ae39; border-radius:50%;}
.roundCorner2 {border-radius:2px;}
.roundCorner3 {border-radius:3px;}
.roundCorner4 {border-radius:4px;}
.roundCorner6 {border-radius:6px;}
.roundCorner8 {border-radius:8px;}



p.small {font-size:85%; line-height:125%; margin:0.75em 0;}
p.ingredients {font-size:75%; line-height:100%; color:#363636;}
p.quelle {}
p.quelle a {}


/* Speisekarten und Stammessen */

#stammessen .dsplTable      {display:table; border:1px solid silver; border-collapse:collapse; width:100%;}
#stammessen .dsplTable-row  {display:table-row; border:1px solid silver;}
#stammessen .dsplTable-cell {display:table-cell; border:1px solid silver; padding:15px;}
#stammessen .thead          {font-weight:bold; background:#eee;}
@media only screen and (max-width:800px) {
	#stammessen .dsplTable      { border:none; }
	#stammessen .dsplTable-row,
    #stammessen .dsplTable-cell { display:block; border:1px solid silver; }	
	#stammessen .dsplTable-row  { margin-bottom:20px; }
}

.menuCards .dsplTable      {display:table; border:none; border-collapse:collapse; width:100%;}
.menuCards .dsplTable-row  {display:block; border:1px solid silver;}
.menuCards .dsplTable-cell {display:block; border:1px solid silver; padding:15px; border-collapse:collapse;}
.menuCards .thead          {font-weight:bold; background:#eee;}
.menuCards .newMenu { margin-top:20px !important; }
@media only screen and (max-width:800px) {
	.menuCards .dsplTable      { border:none; }
	.menuCards .dsplTable-row,
    .menuCards .dsplTable-cell { display:block; border:1px solid silver; }	
	.menuCards .dsplTable-row  { margin-bottom:0px; }
}

.StammBlog, .eventBlog { }
.StammBlog article h2.entry-title, .eventBlog h2.entry-title { display:none;} /* Überschrift (Link) ausblenden */
.StammBlog article div.post-content,
.StammBlog article div.post-content div:first-of-type { padding-top:0 !important;} /* Abstand des Blogs nach oben abschalten */

#seiteSpeisekarte {}
#seiteSpeisekarte .et_pb_blurb_content p:last-of-type {padding-bottom: 1em !important;}



.spMenuCard {background-color:rgba(150, 168, 37, 0.05)/*#3d4553*/ !important; padding:2.5em; box-shadow: 0px 5px 5px 0px rgba(0,0,100,0.15); border-radius:6px;}
.spMenuCard img {border-radius:6px; box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.25);}



/* Formulare  */ 
 
#divRestReserv {}
#divRestReserv * {box-sizing:border-box; }
#divRestReserv form {width:100%; background-color:#96ae39; padding:5px; border-radius:3px;}
#divRestReserv fieldset {padding:10px; border:1px solid #fff; border-radius:1px; max-width:100%; margin-bottom:1em;}
#divRestReserv .fsButtons {margin-top:1em; border:1px solid transparent;}
/*#divRestReserv input[type=text], #divRestReserv textarea {width:100%;}*/
#divRestReserv legend {font-family:'Share' !important; font-size:1.5em; font-weight:600; padding:0 5px; color:#f8f8f8; margin-top:8px;}
#divRestReserv input, #divRestReserv textarea, #divRestReserv select {padding:7px;}
#divRestReserv label {font-size:1em; color:#fcfcfc; font-weight:600;} 
#divRestReserv label, #divRestReserv .inputRow {display:block; width:100%; line-height:1.7; margin-bottom:4px;}
#divRestReserv .formRow { line-height:1.7;} 
 #divRestReserv input[type=date],
 #divRestReserv input[type=email],
 #divRestReserv input[type=tel],
 #divRestReserv input[type=text],
 #divRestReserv input[type=time],
 #divRestReserv select,
 #divRestReserv textarea
    {font-family: "Open Sans", sans-serif !important; font-size:14px !important; font-weight:500 !important; color:#3b3b3b !important; line-height:1.3 !important; width:100%; padding:7px !important;}
 #divRestReserv select option {font-size:14px !important; font-weight:500 !important; color:#3b3b3b !important;}
#divRestReserv p.formRow {padding-bottom:5px !important;} 
 
 
#divRoomReserv {}
#divRoomReserv * {box-sizing:border-box; }
#divRoomReserv form {width:100%; background-color:#96ae39; padding:5px; border-radius:8px;}
#divRoomReserv fieldset {padding:10px; border:1px solid #fff; border-radius:3px; max-width:100%; margin-bottom:1em;}
#divRoomReserv legend {font-family:'Share' !important; font-size:1.5em; font-weight:600; padding:0 5px; color:#f8f8f8; margin-top:8px;}
#divRoomReserv input, #divRestReserv textarea, #divRestReserv select {padding:7px;}
#divRoomReserv label {font-size:1em; color:#fcfcfc; font-weight:600;} 
#divRoomReserv label, #divRestReserv .inputRow {display:block; width:100%; line-height:1.7; margin-bottom:4px;}
#divRoomReserv .formRow { line-height:1.7;} 
 #divRoomReserv input[type=date],
 #divRoomReserv input[type=email],
 #divRoomReserv input[type=tel],
 #divRoomReserv input[type=text],
 #divRoomReserv input[type=time],
 #divRoomReserv select,
 #divRoomReserv textarea
    {font-family: "Open Sans", sans-serif !important; font-size:14px !important; font-weight:500 !important; color:#3b3b3b !important; line-height:1.3 !important; width:100%; padding:7px !important;}
 #divRoomReserv select option {font-size:14px !important; font-weight:500 !important; color:#3b3b3b !important;}
#divRoomReserv .fsButtons {margin-top:1em; border:1px solid transparent;}

.contactForm {}
.contactForm textarea {border-radius: 4px !important;}

.contactHint {border-top:1px solid #96ae39; border-bottom:1px solid #96ae39; }
div.innerHint {padding:0 0.5em; font-size:95%; font-style:italic; color:#0A1701; margin:0; padding:0.1em 0 !important; }

/*div.et-pb-contact-message {}
div.et-pb-contact-message {border:1px solid red; padding:0.5em;}*/



/* Maps */
.hkMap {font-size:12px;}
.hkMap h2 {}

.hkMap blockquote.wp-embedded-content {display:none !important;} /* von Divi eingefügten Link ausblenden */
.mapAddress {}
.mapAddress p {padding-bottom:0; line-height:1.4;}
.mapAddress .quickAddress {padding-left:5px !important; margin-top:3px; display:block;}




.et_pb_main_blurb_image img {border-radius:8px; box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.25); }

.noBoxShadow img {box-shadow:none !important;}



.sp1von3 {background-color:rgba(150, 168, 37, 0.05) !important;}
.sp2von3 {background-color:rgba(150, 168, 37, 0.05) !important;}
.sp3von3 {background-color:rgba(150, 168, 37, 0.05) !important;}
.sp1von3, .sp2von3, .sp3von3 {padding:2.5em; box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.4); border-radius:8px;}
.sp1von3 img, .sp2von3 img, .sp3von3 img {border-radius:8px; box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.25);}

.divMenuCards p.herkunftInfo {color: #f4e4cb; font-style:italic;}
.divMenuCards p {color:#fefefe/*#f4e4cb*/; padding-bottom:1em !important;}
.divMenuCards h2 {color:#589b59 !important; font-size:1.9em !important; padding-bottom: 1em; }
.divMenuCards h3 {color:#589b59 !important;}
.divMenuCards h5 { color:#589b59; font-size:1.2em; padding-bottom:0.15em;}
.divMenuCards h6 {color:#589b59 !important; padding-bottom:1.2em; font-size:1.1em;}
.divMenuCards .producer {font-style:italic;}
.divMenuCards .description {margin-bottom:0.75em;}
.divMenuCards .producer, .divMenuCards .description {line-height:1.25em; font-size:1.1em;}


.sp1von2 hr, .sp2von2 hr, sp1von3 hr, .sp2von3 hr, .sp3von3 hr {border:0 none; height:1px; background-color:#5F6951;}



.bgHKgreen {background-color:#96ae39 !important;} /* Hintergrund Zeile */

.bigTitleWood {padding:5px 0 !important; border-bottom:1px solid rgba(118, 141, 27, 0.75); background-image:url("/wp-content/uploads/textur_mini.jpg"); background-repeat:repeat-x;}
.bigTitleWood h2 { color:#fafafa; font-size:2.35em; text-shadow: 1px 1px 4px rgb(29, 29, 29); background-color:rgba(80, 99, 2, 0.6); padding: 0.6em; border-radius: 50px; box-shadow:inset 3px 3px 4px 0px rgba(50, 50, 50, 0.5);}


sup { bottom:0.8em; font-size:75%;}


div.bookinContainer {position:relative; padding-bottom:25%; overflow:hidden; width:100%; height:auto;}
.ifrBookingMask { width:100%; min-height:365px; max-width:100%; height:100%; border:0 none;}
.ifrQuickCheck {width:100%; min-height: 315px;}

.footerOpeningHours {}
.tblTbl {margin-bottom:2em !important;}



/*.sliderImg-silvester {}
.sliderImg-silvester .et_pb_slide {}
.sliderImg-silvester .et_pb_slide .et_pb_slides {}
.sliderImg-silvester .et_pb_slide .et_pb_slides .et_pb_container {max-width:320px;}*/

.sliderImg-silvester .et_pb_slide_description {max-width:450px !important; margin-right:0 !important;}




.vacationContent {margin-top:1.75em;}
.vacationContent div {padding:1.2em;}


.eventTermin {}
.eventTermin p {white-space:nowrap; font-size:1.15em !important; font-weight:600 !important;}


.eventImgLeft {float:left; margin-right:1.5em; margin-bottom:1.5em; max-width:200px; align:top;}
.eventDateTime {font-size:1.25em !important; line-height:1.5; margin-top:1.25em; display:table;}
.eventRowDate, .eventRowTime {display:block;}
.eventRowDate::before {font-family: FontAwesome; content: "\f073"; padding-right:0.6em; }
.eventRowTime::before {font-family: FontAwesome; content: "\f017"; padding-right:0.6em;}
.noPadding {padding:0 !important;}


/*@media only screen and (min-width: 1500px) {
    .et_pb_row {padding:0 !important;} 
    .et_pb_section {padding:0 !important;} 
}

@media (min-width: 981px) {
    .et_pb_row {padding:0 !important;} 
    .et_pb_section {padding:0 !important;} 
}*/

/* Color Schemes */






.et_color_scheme_green a {color:#96ae39 !important;}

.et_color_scheme_green .et_pb_counter_amount,
.et_color_scheme_green .et_pb_featured_table .et_pb_pricing_heading,
.et_color_scheme_green #top-header {background:#96ae39 !important;}

.et_color_scheme_green.woocommerce a.button.alt,
.et_color_scheme_green.woocommerce-page a.button.alt,
.et_color_scheme_green.woocommerce button.button.alt,
.et_color_scheme_green.woocommerce-page button.button.alt,
.et_color_scheme_green.woocommerce input.button.alt,
.et_color_scheme_green.woocommerce-page input.button.alt,
.et_color_scheme_green.woocommerce #respond input#submit.alt,
.et_color_scheme_green.woocommerce-page #respond input#submit.alt,
.et_color_scheme_green.woocommerce #content input.button.alt,
.et_color_scheme_green.woocommerce-page #content input.button.alt,
.et_color_scheme_green.woocommerce a.button,
.et_color_scheme_green.woocommerce-page a.button,
.et_color_scheme_green.woocommerce button.button,
.et_color_scheme_green.woocommerce-page button.button,
.et_color_scheme_green.woocommerce input.button,
.et_color_scheme_green.woocommerce-page input.button,
.et_color_scheme_green.woocommerce #respond input#submit,
.et_color_scheme_green.woocommerce-page #respond input#submit,
.et_color_scheme_green.woocommerce #content input.button,
.et_color_scheme_green.woocommerce-page #content input.button,
.et_color_scheme_green .woocommerce-message,
.et_color_scheme_green .woocommerce-error,
.et_color_scheme_green .woocommerce-info {background:#96ae39 !important;}

.et_color_scheme_green #et_search_icon:hover,
.et_color_scheme_green .mobile_menu_bar:before,
.et_color_scheme_green .footer-widget h4,
.et_color_scheme_green .et_pb_sum,
.et_color_scheme_green .et_pb_pricing li a,
.et_color_scheme_green .et_pb_pricing_table_button,
.et_color_scheme_green .comment-reply-link,
.et_color_scheme_green .form-submit input,
.et_color_scheme_green .et_pb_bg_layout_light .et_pb_newsletter_button,
.et_color_scheme_green .et_pb_contact_submit,
.et_color_scheme_green .et_password_protected_form .et_submit_button,
.et_color_scheme_green .et_pb_bg_layout_light .et_pb_more_button,
.et_color_scheme_green .et_pb_bg_layout_light .et_pb_promo_button,
.et_color_scheme_green .et_overlay:before,
.et_color_scheme_green .entry-summary p.price ins,
.et_color_scheme_green.woocommerce div.product span.price,
.et_color_scheme_green.woocommerce-page div.product span.price,
.et_color_scheme_green.woocommerce #content div.product span.price,
.et_color_scheme_green.woocommerce-page #content div.product span.price,
.et_color_scheme_green.woocommerce div.product p.price,
.et_color_scheme_green.woocommerce-page div.product p.price,
.et_color_scheme_green.woocommerce #content div.product p.price,
.et_color_scheme_green.woocommerce-page #content div.product p.price,
.et_color_scheme_green #top-menu li.current-menu-ancestor > a,
.et_color_scheme_green #top-menu li.current-menu-item > a,
.et_color_scheme_green .bottom-nav li.current-menu-item > a {color:#96ae39;}

.et_color_scheme_green.woocommerce .star-rating span:before,
.et_color_scheme_green.woocommerce-page .star-rating span:before {color:#96ae39 !important;}

.et_color_scheme_green .et-search-form,
.et_color_scheme_green .nav li ul,
.et_color_scheme_green .et_mobile_menu,
.et_color_scheme_green .footer-widget li:before,
.et_color_scheme_green .et_pb_pricing li:before {border-color: #96ae39 !important;}


/* Formular an Divi-Theme anpassen
.dsplNone {display:none !important;}
.buchungsformular input[type="text"], .buchungsformular input[type="email"], .buchungsformular input[type="number"], .buchungsformular input[type="tel"], .buchungsformular textarea, select {
    background-color: #eee;
    border: none!important;
    width: 100% !important;
    -moz-border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    border-radius: 0 !important;
    font-size: 14px;
    color: #999 !important;
    padding: 16px !important;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
display:inline-block !important;
}

.buchungsformular input[type="submit"] {
    font-family: inherit;
    display: block;
    float: right;
    margin: 8px auto 0;
    cursor: pointer;
    font-size: 20px;
    font-weight: 500;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    padding: 6px 20px;
    line-height: 1.7em;
    background: transparent;
    border: 2px solid;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -moz-transition: all 0.2s;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
    position: relative;
}

.buchungsformular  label {display:inline-block; margin-right:0.25em; float:left; min-width:50px;} */
